

.jumbotron {
    margin-top: 20px;
    background-image: url("http://www.interrail.eu/sites/interrail.eu/files/flam_railway_crossing_valley.jpg");
    background-size: 100%;
}

h1{
    color: black;
    text-shadow: 2px 2px 3px rgb(207, 207, 207); 

}

button {
    color: rgb(0, 0, 0);
    padding: 7px 7px 7px 7px;
    margin-left: 5px;
    margin-top: 5px;
    border-radius: 10px
}
.update-btn {
    background-color: rgb(181, 215, 218)
}

.remove-btn {
    background-color: rgb(230, 90, 90)

}

#add-train-btn {
    background-color: black;
    color: white;
}

.form-control:hover{
    background-color: rgb(196, 248, 248);
}

